/* ------------------------------
 全体
------------------------------ */

* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #EEE;
	margin: 0 auto;
	font-size: 0.9em;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	color: #333;
	text-align: center;
}
p {
	line-height: 1.8;
}
table {
	background-color: #FFFFFF;
	text-align: left;
}
td {
	vertical-align: top;
}
hr {
	clear: both;
}
img {
	border: none;
	vertical-align: top;
}

/* ------------------------------
 見出し部分
------------------------------ */

h1 {
	padding: 10px 0 0 10px;
}
h2 {
	width: 100%;
	height: 60px;
	background-image:url(image/h2.jpg);
	background-repeat: no-repeat;
}

/* ------------------------------
 画像関連
------------------------------ */

.imgleft {
	float: left;
	padding: 10px;
}
.imgright {
	float: right;
	padding: 10px;
}

/* ------------------------------
 テキスト関連
------------------------------ */

p.center {
	text-align: center;
	margin: 20px 0;
}
p.midashi01 {
	margin: 10px 10px;
}
p.midashi02 {
	margin: 10px 10px;
	height: 34px;
	background-image:url(image/midashi_back.gif);
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	line-height: 38px;
	padding-left: 45px;
}
p.text01 {
	margin: 15px 15px;
}
p.text01 img {
	vertical-align: middle;
	margin: 0 5px;
}
span.red {
	color: #FF0000;
}
span.blue {
	color: #0000FF;
}
span.bold {
	color: #000000;
	font-weight: bold;
}
span.none {
	display: none;
}
ul.list {
	margin: 15px 30px;
}
ul.list li {
	margin-bottom: 10px;
}
ol.list {
	margin: 15px 40px;
}
ol.list li {
	margin-bottom: 10px;
	line-height: 1.5;
}
p.clear {
	clear: both;
}

/* ------------------------------
 全体
------------------------------ */

div.wrapper {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
}

/* ------------------------------
 ヘッダー
------------------------------ */

div.header {
	height: 70px;
}

/* ------------------------------
 メニュー
------------------------------ */

div.menu {
	width: 100%;
	height: 40px;
	background-image:url(image/menu.gif);
	background-repeat: repeat-x;
	overflow: hidden;
	font-size: 14px;
}
div.menu ul {
	list-style: none;
}
div.menu li {
	float: left;
	width: 225px;
	text-align: center;
}
div.menu a {
	display: block;
	height: 40px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
div.menu a:hover {
	background-image:url(image/menu_over.gif);
	background-repeat: repeat-x;
}

/* ------------------------------
 コンテンツ
------------------------------ */

div.contents {
	margin: 10px 10px;
}
div.box01 {
	width: 100%;
	border: solid 1px #bfbfbf;
	overflow: hidden;
	margin-bottom: 10px;
}
div.box01_2 {
	width: 100%;
	border: solid 1px #bfbfbf;
	background-color: #FFD2FF;
	overflow: hidden;
	margin-bottom: 10px;
}

/* ------------------------------
 トップページ投稿する
------------------------------ */

div.top_post {
	text-align: center;
	margin: 40px auto;
}
div.top_post img {
	margin: 0 20px;
}

/* ------------------------------
 トップページ運営委員会
------------------------------ */

div.top_manage {
	text-align: center;
	margin: 40px auto;
}
ul.manage {
	text-align: left;
	margin: 0 80px;
	padding: 0;
	font-size: 18px;
}
ul.manage li {
	margin-bottom: 10px;
}
table.top_manage {
	margin: 20px auto;
}
table.top_manage td {
	width: 240px;
	height: 180px;
	text-align: center;
}

/* ------------------------------
 新着情報
------------------------------ */

ul.info {
	list-style: none;
	margin: 10px 20px;
}
ul.info li {
	border-bottom: dotted 1px #999;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

/* ------------------------------
 パンくず、トップ
------------------------------ */

p.bread {
	text-align: right;
	font-size: 11px;
	margin: 5px 10px;
}
p.top {
	text-align: right;
	font-size: 11px;
	margin: 5px 10px;
}

/* ------------------------------
 関連情報
------------------------------ */

table.related {
	margin: 20px auto;
	border-top: solid 1px #AAA;
	border-left: solid 1px #AAA;
}
table.related td {
	border-right: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
}
table.related p {
	margin: 5px;
}
td.related01 {
	width: 150px;
}
td.related02 {
	width: 550px;
}

/* ------------------------------
 イベント情報
------------------------------ */

table.event {
	margin: 20px auto;
	border-top: solid 1px #AAA;
	border-left: solid 1px #AAA;
}
table.event td {
	border-right: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
}
table.event p {
	margin: 5px;
}
td.event01 {
	width: 150px;
}
td.event02 {
	width: 550px;
}


/* ------------------------------
 投稿意見
------------------------------ */

table.opinion {
	margin: 20px auto;
	border-top: solid 1px #AAA;
	border-left: solid 1px #AAA;
}
table.opinion td {
	border-right: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
}
table.opinion p {
	margin: 5px;
}
td.opinion01 {
	width: 250px;
}
td.opinion02 {
	width: 550px;
}
table.opinion_list {
	margin: 20px auto;
	border-top: solid 1px #AAA;
	border-left: solid 1px #AAA;
}
table.opinion_list td {
	border-right: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
	width: 350px;
}
table.opinion_list p {
	margin: 5px;
}

/* ------------------------------
 投稿フォーム
------------------------------ */

table.contact {
	margin: 20px auto;
}
table.contact td {
}
table.contact p {
	margin: 5px;
}
td.contact01 {
}
td.contact02 {
}

/* ------------------------------
 フッター
------------------------------ */

div.footer {
	width: 100%;
	text-align: center;
	margin: 20px 0;
	padding: 15px 0;
	font-size: 12px;
	border-top: solid 1px #999;
	overflow: hidden;
}
opinion_list {
	line-height: 2em;
	margin-bottom: 10px;
	margin-left: 10px;
}
.event_toprow {
	font-weight: bold;
	background-color: #E6FFFF;
}
#top_info {
	height: 200px;
	overflow: auto;
}
